Subject: Re: Promotional Email not receiving
From: Ramananda Rama <[email-masked]>
To: Elitsa Todorova <[email-masked]>
Cc: scsupport <[email-masked]>
Date: Tue, 16 Oct 2018 14:15:51 +0530 (IST)
List-Id: <scsupport.luckgenome.com>

Hi Elitsa, 

Lynda Atkinson ( UID: 2608100 ) has responded at #72309 . She confirmed to have checked spam/junk folder on her email [ mailto:[email-masked] | [email-masked] ] but couldn't find our CRM email. She said to have been receiving our email like from Support but not our promotional emails. She is also a winner of VIP Oktoberfest Free Spins Challenges on 8th Oct. She confirmed not to have receive the winnings email from VP team as well to claim the rewards. 

We can send a link for her to claim the VIP free spins challenges. But is there anything we can do for her CRM emails? 

Thanks 
Rama 

From: "Ramananda Rama" <[email-masked]> 
To: "Elitsa Todorova" <[email-masked]> 
Cc: "scsupport" <[email-masked]> 
Sent: Thursday, October 11, 2018 2:39:16 PM 
Subject: Re: Promotional Email not receiving 

Hi Elitsa, 

Thanks for looking into it. 

I see the last time she collected promotional email bonus was on 1st Oct at 11:18 PM (GMT). Have advised to check spam/Junk folder and to let us know. 

I have kept the ticket in Pending, so we can follow up if we haven't heard from her in 48 hours. Will keep you updated. 

Thanks 
Rama 

From: "Elitsa Todorova" <[email-masked]> 
To: "Ramananda" <[email-masked]> 
Cc: "scsupport" <[email-masked]> 
Sent: Thursday, October 11, 2018 2:01:14 PM 
Subject: Re: Promotional Email not receiving 

Hi Rama, 
I can see that: 
1. address [ mailto:[email-masked] | [email-masked] ] has a status: Hard Bounce in our mailing system. 
2. address [ mailto:[email-masked] | [email-masked] ] has a status: ACTIVE in our mailing system. 

So, she should alread be receiving emails from [ mailto:[email-masked] | [email-masked] ] to [ mailto:[email-masked] | [email-masked] ] . Please tell her this and ask if she is not seeing the emails, has she checked Spam/Junk folders? Also check her logs to see if she's been getting any email bonus links on either one of her Slots Craze accounts (before you reply). 

Keep us posted in this thread please. 

Thanks, 
Elitsa 

On Wed, Oct 10, 2018 at 8:34 PM Ramananda Rama < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Elitsa, 

We have one VIP player Lynda Atkinson (UID: 2608100) who haven't received CRM email for quite sometime at ticket #72227 . Her email address is [ mailto:[email-masked] | [email-masked] ] which she told us that she no longer have access to this email address. She said her new email address is [ mailto:[email-masked] | [email-masked] ] which is registered to her new Slots Craze account (UID: 4990547) with another FB account. 

Now due to her having multiple accounts with 2 different FB accounts, she is unable to update the new email address to her original Facebook profile which is a VIP account. Even though we are to send another steps for her try, I am certain she won't be able to follow the steps as she is technically impaired with the steps we sent to her multiple times, to give an example - while helping her with her account reset case. 

Please check if there is anyway we can subscribe her new email address [ mailto:[email-masked] | [email-masked] ] to our mailing list 

ORIGINAL ACCOUNT 
LTV: $3,718.00 

UID: 2608100 
FB ID: 100006644586502 
Email: Lynda Atkinson 
Email: [ mailto:[email-masked] | [email-masked] ] 

NEW ACCOUNT: 
LTV: $108.00 

UID: 4990547 
FB ID: 106046806970643 
Name: Lynda Atkinson 
Email: [ mailto:[email-masked] | [email-masked] ] 

Thanks 
Rama 

-- 

Elitsa Todorova | Support Manager 

Luck Genome | GamePoint TLV 

( Mob: +359 (0)88 560 7694 

* E-mail: [ mailto:[email-masked] | [email-masked] ]